[Bug 804470] Re: package language-pack-gnome-en 1:11.10 20110627 failed to install/upgrade: trying to overwrite '/usr/share/locale-langpack/en_GB/LC_MESSAGES/indicator-sound.mo', which is also in package language-pack-en 1:11.10 20110630

GNAServicesInc 804470 en bugs.launchpad.net
Vie Jul 1 22:18:50 UTC 2011


** Description changed:

  Failed upgrade
  
- installArchives() failed: 
+ After this operation, 1,077 kB of additional disk space will be used.
+ (Reading database ... 292284 files and directories currently installed.)
+ Preparing to replace language-pack-gnome-en 1:11.10+20110627 (using .../language-pack-gnome-en_1%3a11.10+20110630_all.deb) ...
+ Unpacking replacement language-pack-gnome-en ...
+ Replacing files in old package language-pack-gnome-en-base ...
+ dpkg: error processing /var/cache/apt/archives/language-pack-gnome-en_1%3a11.10+20110630_all.deb (--unpack):
+  trying to overwrite '/usr/share/locale-langpack/en_GB/LC_MESSAGES/indicator-sound.mo', which is also in package language-pack-en 1:11.10+20110630
+ Preparing to replace language-pack-gnome-es 1:11.10+20110627 (using .../language-pack-gnome-es_1%3a11.10+20110630_all.deb) ...
+ Unpacking replacement language-pack-gnome-es ...
+ Replacing files in old package language-pack-gnome-es-base ...
+ dpkg: error processing /var/cache/apt/archives/language-pack-gnome-es_1%3a11.10+20110630_all.deb (--unpack):
+  trying to overwrite '/usr/share/locale-langpack/es/LC_MESSAGES/indicator-sound.mo', which is also in package language-pack-es 1:11.10+20110630
+ Preparing to replace language-pack-pt 1:11.10+20110627 (using .../language-pack-pt_1%3a11.10+20110630_all.deb) ...
+ Unpacking replacement language-pack-pt ...
+ Replacing files in old package language-pack-pt-base ...
+ dpkg: error processing /var/cache/apt/archives/language-pack-pt_1%3a11.10+20110630_all.deb (--unpack):
+  trying to overwrite '/usr/share/locale-langpack/pt/LC_MESSAGES/indicator-sound.mo', which is also in package language-pack-gnome-pt 1:11.10+20110630
+ dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
+ Processing triggers for software-center ...
+ INFO:softwarecenter.db.update:no translation information in database needed
+ Errors were encountered while processing:
+  /var/cache/apt/archives/language-pack-gnome-en_1%3a11.10+20110630_all.deb
+  /var/cache/apt/archives/language-pack-gnome-es_1%3a11.10+20110630_all.deb
+  /var/cache/apt/archives/language-pack-pt_1%3a11.10+20110630_all.deb
+ E: Sub-process /usr/bin/dpkg returned an error code (1
+ 
+ installArchives() failed:
  Extracting templates from packages: 33%%
  Extracting templates from packages: 66%%
  Extracting templates from packages: 100%%
  
- 
  Extracting templates from packages: 33%%
  Extracting templates from packages: 66%%
  Extracting templates from packages: 100%%
  
- 
  Extracting templates from packages: 33%%
  Extracting templates from packages: 66%%
  Extracting templates from packages: 100%%
  
- (Reading database ... 
+ (Reading database ...
  (Reading database ... 5%%
  (Reading database ... 10%%
  (Reading database ... 15%%
  (Reading database ... 20%%
  (Reading database ... 25%%
  (Reading database ... 30%%
  (Reading database ... 35%%
  (Reading database ... 40%%
  (Reading database ... 45%%
  (Reading database ... 50%%
  (Reading database ... 55%%
  (Reading database ... 60%%
  (Reading database ... 65%%
  (Reading database ... 70%%
  (Reading database ... 75%%
  (Reading database ... 80%%
  (Reading database ... 85%%
  (Reading database ... 90%%
  (Reading database ... 95%%
  (Reading database ... 100%%
  (Reading database ... 236034 files and directories currently installed.)
  
  Preparing to replace libfontconfig1-dev 2.8.0-3 (using
  .../libfontconfig1-dev_2.8.0-3ubuntu1_amd64.deb) ...
  
  Unpacking replacement libfontconfig1-dev ...
  
  Preparing to replace libfontconfig1 2.8.0-3 (using
  .../libfontconfig1_2.8.0-3ubuntu1_amd64.deb) ...
  
  Unpacking replacement libfontconfig1 ...
  
  Preparing to replace fontconfig-config 2.8.0-3 (using .../fontconfig-
  config_2.8.0-3ubuntu1_all.deb) ...
  
  Unpacking replacement fontconfig-config ...
  
  Preparing to replace language-pack-en 1:11.10+20110627 (using
  .../language-pack-en_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-en ...
  
  Replacing files in old package language-pack-en-base ...
  
  Preparing to replace language-pack-es 1:11.10+20110627 (using
  .../language-pack-es_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-es ...
  
  Replacing files in old package language-pack-es-base ...
  
  Preparing to replace language-pack-gnome-en 1:11.10+20110627 (using
  .../language-pack-gnome-en_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-gnome-en ...
  
  Replacing files in old package language-pack-gnome-en-base ...
  
  dpkg: error processing /var/cache/apt/archives/language-pack-gnome-
  en_1%%3a11.10+20110630_all.deb (--unpack):
  
-  trying to overwrite '/usr/share/locale-langpack/en_GB/LC_MESSAGES
+  trying to overwrite '/usr/share/locale-langpack/en_GB/LC_MESSAGES
  /indicator-sound.mo', which is also in package language-pack-en
  1:11.10+20110630
  
  Preparing to replace language-pack-gnome-es 1:11.10+20110627 (using
  .../language-pack-gnome-es_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-gnome-es ...
  
  Replacing files in old package language-pack-gnome-es-base ...
  
  dpkg: error processing /var/cache/apt/archives/language-pack-gnome-
  es_1%%3a11.10+20110630_all.deb (--unpack):
  
-  trying to overwrite '/usr/share/locale-langpack/es/LC_MESSAGES
+  trying to overwrite '/usr/share/locale-langpack/es/LC_MESSAGES
  /indicator-sound.mo', which is also in package language-pack-es
  1:11.10+20110630
  
  Preparing to replace language-pack-gnome-pt 1:11.10+20110627 (using
  .../language-pack-gnome-pt_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-gnome-pt ...
  
  Replacing files in old package language-pack-gnome-pt-base ...
  
  Replacing files in old package language-pack-pt ...
  
  Preparing to replace language-pack-gnome-xh 1:11.10+20110627 (using
  .../language-pack-gnome-xh_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-gnome-xh ...
  
  Replacing files in old package language-pack-gnome-xh-base ...
  
  Preparing to replace language-pack-gnome-zh-hans 1:11.10+20110627 (using
  .../language-pack-gnome-zh-hans_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-gnome-zh-hans ...
  
  Replacing files in old package language-pack-gnome-zh-hans-base ...
  
  Replacing files in old package language-pack-zh-hans ...
  
  Preparing to replace language-pack-pt 1:11.10+20110627 (using
  .../language-pack-pt_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-pt ...
  
  Replacing files in old package language-pack-pt-base ...
  
  dpkg: error processing /var/cache/apt/archives/language-pack-
  pt_1%%3a11.10+20110630_all.deb (--unpack):
  
-  trying to overwrite '/usr/share/locale-langpack/pt/LC_MESSAGES
+  trying to overwrite '/usr/share/locale-langpack/pt/LC_MESSAGES
  /indicator-sound.mo', which is also in package language-pack-gnome-pt
  1:11.10+20110630
  
  dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  
  Preparing to replace language-pack-xh 1:11.10+20110627 (using
  .../language-pack-xh_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-xh ...
  
  Replacing files in old package language-pack-xh-base ...
  
  Preparing to replace language-pack-zh-hans 1:11.10+20110627 (using
  .../language-pack-zh-hans_1%%3a11.10+20110630_all.deb) ...
  
  Unpacking replacement language-pack-zh-hans ...
  
  dpkg: error processing /var/cache/apt/archives/language-pack-zh-
  hans_1%%3a11.10+20110630_all.deb (--unpack):
  
-  trying to overwrite '/usr/share/locale-langpack/zh_CN/LC_MESSAGES
+  trying to overwrite '/usr/share/locale-langpack/zh_CN/LC_MESSAGES
  /indicator-sound.mo', which is also in package language-pack-gnome-zh-
  hans 1:11.10+20110630
  
  No apport report written because MaxReports is reached already
  dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  
  Preparing to replace libavahi-common-data 0.6.30-3ubuntu3 (using
  .../libavahi-common-data_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-common-data ...
  
  Preparing to replace libavahi-common-dev 0.6.30-3ubuntu3 (using
  .../libavahi-common-dev_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-common-dev ...
  
  Preparing to replace libavahi-common3 0.6.30-3ubuntu3 (using
  .../libavahi-common3_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-common3 ...
  
  Preparing to replace libavahi-client-dev 0.6.30-3ubuntu3 (using
  .../libavahi-client-dev_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-client-dev ...
  
  Preparing to replace libavahi-client3 0.6.30-3ubuntu3 (using
  .../libavahi-client3_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-client3 ...
  
  Preparing to replace libavahi-core7 0.6.30-3ubuntu3 (using .../libavahi-
  core7_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-core7 ...
  
  Preparing to replace libavahi-glib-dev 0.6.30-3ubuntu3 (using
  .../libavahi-glib-dev_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-glib-dev ...
  
  Preparing to replace libavahi-glib1 0.6.30-3ubuntu3 (using .../libavahi-
  glib1_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-glib1 ...
  
  Preparing to replace libavahi-gobject0 0.6.30-3ubuntu3 (using
  .../libavahi-gobject0_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-gobject0 ...
  
  Preparing to replace libavahi-ui-gtk3-0 0.6.30-3ubuntu3 (using
  .../libavahi-ui-gtk3-0_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement libavahi-ui-gtk3-0 ...
  
  Preparing to replace ubuntu-minimal 1.231 (using .../ubuntu-
  minimal_1.232_amd64.deb) ...
  
  Unpacking replacement ubuntu-minimal ...
  
  Preparing to replace command-not-found-data 0.2.41ubuntu3 (using
  .../command-not-found-data_0.2.41ubuntu4_amd64.deb) ...
  
  Unpacking replacement command-not-found-data ...
  
  Preparing to replace command-not-found 0.2.41ubuntu3 (using .../command-
  not-found_0.2.41ubuntu4_all.deb) ...
  
  Unpacking replacement command-not-found ...
  
  Preparing to replace ubuntu-standard 1.231 (using .../ubuntu-
  standard_1.232_amd64.deb) ...
  
  Unpacking replacement ubuntu-standard ...
  
  Preparing to replace python-problem-report 1.21.1-0ubuntu2 (using
  .../python-problem-report_1.21.2-0ubuntu1_all.deb) ...
  
  Unpacking replacement python-problem-report ...
  
  Preparing to replace python-apport 1.21.1-0ubuntu2 (using .../python-
  apport_1.21.2-0ubuntu1_all.deb) ...
  
  Unpacking replacement python-apport ...
  
  Preparing to replace apport 1.21.1-0ubuntu2 (using
  .../apport_1.21.2-0ubuntu1_all.deb) ...
  
  Unpacking replacement apport ...
  
  Preparing to replace apport-gtk 1.21.1-0ubuntu2 (using .../apport-
  gtk_1.21.2-0ubuntu1_all.deb) ...
  
  Unpacking replacement apport-gtk ...
  
  Preparing to replace avahi-autoipd 0.6.30-3ubuntu3 (using .../avahi-
  autoipd_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement avahi-autoipd ...
  
  Preparing to replace avahi-daemon 0.6.30-3ubuntu3 (using .../avahi-
  daemon_0.6.30-4ubuntu1_amd64.deb) ...
  
  avahi-daemon stop/waiting
  
  Unpacking replacement avahi-daemon ...
  
  Preparing to replace avahi-utils 0.6.30-3ubuntu3 (using .../avahi-
  utils_0.6.30-4ubuntu1_amd64.deb) ...
  
  Unpacking replacement avahi-utils ...
  
  Preparing to replace deja-dup 19.3-0ubuntu1 (using .../deja-
  dup_19.3-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement deja-dup ...
  
  Preparing to replace dh-apport 1.21.1-0ubuntu2 (using .../dh-
  apport_1.21.2-0ubuntu1_all.deb) ...
  
  Unpacking replacement dh-apport ...
  
  Preparing to replace eog 3.0.2-1ubuntu3 (using
  .../eog_3.1.2-0ubuntu1_amd64.deb) ...
  
  Unpacking replacement eog ...
  
  Preparing to replace eog-dev 3.0.2-1ubuntu3 (using .../eog-
  dev_3.1.2-0ubuntu1_all.deb) ...
  
  Unpacking replacement eog-dev ...
  
  Preparing to replace fontconfig 2.8.0-3 (using
  .../fontconfig_2.8.0-3ubuntu1_amd64.deb) ...
  
  Cleaning up font configuration of fontconfig...
  
  Cleaning up category cid..
  
  Cleaning up category truetype..
  
  Cleaning up category type1..
  
  Updating fontconfig cache for /usr/share/fonts/truetype/unfonts
  /usr/share/fonts/truetype/msttcorefonts
  
  Unpacking replacement fontconfig ...
  
  Preparing to replace gconf2-common 2.32.4-1ubuntu1 (using
  .../gconf2-common_2.32.4-1ubuntu2_all.deb) ...
  
  Unpacking replacement gconf2-common ...
  
  Preparing to replace libgconf2-dev 2.32.4-1ubuntu1 (using
  .../libgconf2-dev_2.32.4-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement libgconf2-dev ...
  
  Preparing to replace libgconf2-4 2.32.4-1ubuntu1 (using
  .../libgconf2-4_2.32.4-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement libgconf2-4 ...
  
  Preparing to replace gir1.2-gconf-2.0 2.32.4-1ubuntu1 (using
  .../gir1.2-gconf-2.0_2.32.4-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement gir1.2-gconf-2.0 ...
  
  Preparing to replace gconf2 2.32.4-1ubuntu1 (using
  .../gconf2_2.32.4-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement gconf2 ...
  
  Preparing to replace libgdu-dev 3.0.0-1ubuntu1 (using .../libgdu-
  dev_3.0.0-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement libgdu-dev ...
  
  Preparing to replace libgdu0 3.0.0-1ubuntu1 (using
  .../libgdu0_3.0.0-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement libgdu0 ...
  
  Preparing to replace libgdu-gtk-dev 3.0.0-1ubuntu1 (using .../libgdu-
  gtk-dev_3.0.0-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement libgdu-gtk-dev ...
  
  Preparing to replace libgdu-gtk0 3.0.0-1ubuntu1 (using .../libgdu-
  gtk0_3.0.0-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement libgdu-gtk0 ...
  
  Preparing to replace gnome-disk-utility 3.0.0-1ubuntu1 (using .../gnome-
  disk-utility_3.0.0-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement gnome-disk-utility ...
  
  Preparing to replace libgck0 3.0.3-2 (using
  .../libgck0_3.0.3-2ubuntu1_amd64.deb) ...
  
  Unpacking replacement libgck0 ...
  
  Preparing to replace libgcr-3-0 3.0.3-2 (using
  .../libgcr-3-0_3.0.3-2ubuntu1_amd64.deb) ...
  
  Unpacking replacement libgcr-3-0 ...
  
  Preparing to replace gnome-keyring 3.0.3-2 (using .../gnome-
  keyring_3.0.3-2ubuntu1_amd64.deb) ...
  
  Unpacking replacement gnome-keyring ...
  
  Preparing to replace libpulse-dev 1:0.9.23-0ubuntu1 (using .../libpulse-
  dev_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement libpulse-dev ...
  
  Preparing to replace libpulse-mainloop-glib0 1:0.9.23-0ubuntu1 (using
  .../libpulse-mainloop-glib0_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement libpulse-mainloop-glib0 ...
  
  Preparing to replace libpulse-browse0 1:0.9.23-0ubuntu1 (using
  .../libpulse-browse0_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement libpulse-browse0 ...
  
  Preparing to replace pulseaudio-utils 1:0.9.23-0ubuntu1 (using
  .../pulseaudio-utils_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement pulseaudio-utils ...
  
  Preparing to replace pulseaudio 1:0.9.23-0ubuntu1 (using
  .../pulseaudio_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
-  * PulseAudio configured for per-user sessions
+  * PulseAudio configured for per-user sessions
  
  Unpacking replacement pulseaudio ...
  
  Preparing to replace pulseaudio-module-bluetooth 1:0.9.23-0ubuntu1
  (using .../pulseaudio-module-bluetooth_1%%3a0.9.23-0ubuntu2_amd64.deb)
  ...
  
  Unpacking replacement pulseaudio-module-bluetooth ...
  
  Preparing to replace pulseaudio-esound-compat 1:0.9.23-0ubuntu1 (using
  .../pulseaudio-esound-compat_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement pulseaudio-esound-compat ...
  
  Preparing to replace pulseaudio-module-gconf 1:0.9.23-0ubuntu1 (using
  .../pulseaudio-module-gconf_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement pulseaudio-module-gconf ...
  
  Preparing to replace pulseaudio-module-x11 1:0.9.23-0ubuntu1 (using
  .../pulseaudio-module-x11_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement pulseaudio-module-x11 ...
  
  Preparing to replace libpulse0 1:0.9.23-0ubuntu1 (using
  .../libpulse0_1%%3a0.9.23-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement libpulse0 ...
  
  Preparing to replace libcanberra-pulse 0.28-0ubuntu5 (using
  .../libcanberra-pulse_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra-pulse ...
  
  Preparing to replace libcanberra-dev 0.28-0ubuntu5 (using
  .../libcanberra-dev_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra-dev ...
  
  Preparing to replace libcanberra0 0.28-0ubuntu5 (using
  .../libcanberra0_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra0 ...
  
  Preparing to replace libcanberra-gtk0 0.28-0ubuntu5 (using
  .../libcanberra-gtk0_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra-gtk0 ...
  
  Preparing to replace libcanberra-gtk3-0 0.28-0ubuntu5 (using
  .../libcanberra-gtk3-0_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra-gtk3-0 ...
  
  Preparing to replace gnome-power-manager 3.0.2-0ubuntu1 (using
  .../gnome-power-manager_3.0.2-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement gnome-power-manager ...
  
  Preparing to replace gnome-session-canberra 0.28-0ubuntu5 (using
  .../gnome-session-canberra_0.28-0ubuntu7_all.deb) ...
  
  Unpacking replacement gnome-session-canberra ...
  
  Preparing to replace gnome-user-share 3.0.0-2ubuntu1 (using .../gnome-
  user-share_3.0.0-2ubuntu2_amd64.deb) ...
  
  Unpacking replacement gnome-user-share ...
  
  Preparing to replace libcanberra-doc 0.28-0ubuntu5 (using
  .../libcanberra-doc_0.28-0ubuntu7_all.deb) ...
  
  Unpacking replacement libcanberra-doc ...
  
  Preparing to replace libcanberra-gtk-module 0.28-0ubuntu5 (using
  .../libcanberra-gtk-module_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra-gtk-module ...
  
  Preparing to replace libpam-gnome-keyring 3.0.3-2 (using .../libpam-
  gnome-keyring_3.0.3-2ubuntu1_amd64.deb) ...
  
  Unpacking replacement libpam-gnome-keyring ...
  
  Preparing to replace onboard 0.94.0-0ubuntu2b2 (using
  .../onboard_0.95.1-0ubuntu1_all.deb) ...
  
  Unpacking replacement onboard ...
  
  Preparing to replace python-cups 1.9.56-0ubuntu1 (using .../python-
  cups_1.9.56-0ubuntu3_amd64.deb) ...
  
  Unpacking replacement python-cups ...
  
  Preparing to replace python-cupshelpers 1.3.3+20110602-0ubuntu2 (using
  .../python-cupshelpers_1.3.3+20110602-0ubuntu3_all.deb) ...
  
  Unpacking replacement python-cupshelpers ...
  
  Preparing to replace system-config-printer-common
  1.3.3+20110602-0ubuntu2 (using .../system-config-printer-
  common_1.3.3+20110602-0ubuntu3_all.deb) ...
  
  Unpacking replacement system-config-printer-common ...
  
  Preparing to replace system-config-printer-gnome 1.3.3+20110602-0ubuntu2
  (using .../system-config-printer-gnome_1.3.3+20110602-0ubuntu3_all.deb)
  ...
  
  Unpacking replacement system-config-printer-gnome ...
  
  Preparing to replace system-config-printer-udev 1.3.3+20110602-0ubuntu2
  (using .../system-config-printer-udev_1.3.3+20110602-0ubuntu3_amd64.deb)
  ...
  
  Unpacking replacement system-config-printer-udev ...
  
  Preparing to replace ubiquity-casper 1.270 (using .../ubiquity-
  casper_1.271_all.deb) ...
  
  Unpacking replacement ubiquity-casper ...
  
  Preparing to replace update-notifier 0.112ubuntu1 (using .../update-
  notifier_0.112ubuntu2_amd64.deb) ...
  
  Unpacking replacement update-notifier ...
  
  Preparing to replace update-notifier-common 0.112ubuntu1 (using
  .../update-notifier-common_0.112ubuntu2_all.deb) ...
  
  Unpacking replacement update-notifier-common ...
  
  Preparing to replace xdg-user-dirs-gtk 0.8-1ubuntu1 (using .../xdg-user-
  dirs-gtk_0.8-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement xdg-user-dirs-gtk ...
  
  Preparing to replace ubuntu-desktop 1.231 (using .../ubuntu-
  desktop_1.232_amd64.deb) ...
  
  Unpacking replacement ubuntu-desktop ...
  
  Preparing to replace vino 3.1.2-0ubuntu1 (using
  .../vino_3.1.2-0ubuntu2_amd64.deb) ...
  
  Unpacking replacement vino ...
  
  Preparing to replace xserver-xorg-video-radeon 1:6.14.2-1ubuntu1 (using
  .../xserver-xorg-video-radeon_1%%3a6.14.2-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement xserver-xorg-video-radeon ...
  
  Preparing to replace xserver-xorg-video-ati 1:6.14.2-1ubuntu1 (using
  .../xserver-xorg-video-ati_1%%3a6.14.2-1ubuntu2_amd64.deb) ...
  
  Unpacking replacement xserver-xorg-video-ati ...
  
  Preparing to replace zeitgeist-datahub 0.7.0-0ubuntu1 (using
  .../zeitgeist-datahub_0.7.0-0ubuntu3_amd64.deb) ...
  
  Unpacking replacement zeitgeist-datahub ...
  
  Preparing to replace casper 1.270 (using .../casper_1.271_amd64.deb) ...
  
  Unpacking replacement casper ...
  
  Preparing to replace libcanberra-gtk3-module 0.28-0ubuntu5 (using
  .../libcanberra-gtk3-module_0.28-0ubuntu7_amd64.deb) ...
  
  Unpacking replacement libcanberra-gtk3-module ...
  
  Processing triggers for doc-base ...
  
  Processing 2 changed doc-base files...
  
  Registering documents with scrollkeeper...
  
  Processing triggers for man-db ...
  
  Processing triggers for software-center ...
  
  /usr/lib/python2.7/dist-packages/gtk-2.0/gtk/__init__.py:57: GtkWarning:
  could not open display
  
-   warnings.warn(str(e), _gtk.Warning)
+   warnings.warn(str(e), _gtk.Warning)
  
  INFO:softwarecenter.db.update:no translation information in database
  needed
  
  Processing triggers for ureadahead ...
  
  ureadahead will be reprofiled on next reboot
  
  Processing triggers for hicolor-icon-theme ...
  
  Processing triggers for shared-mime-info ...
  
  Processing triggers for gnome-menus ...
  
  Processing triggers for desktop-file-utils ...
  
  Processing triggers for bamfdaemon ...
  
  Rebuilding /usr/share/applications/bamf.index...
  
  Processing triggers for libglib2.0-0 ...
  
  Processing triggers for gnome-icon-theme ...
  
  Processing triggers for python-support ...
  
  Errors were encountered while processing:
  
-  /var/cache/apt/archives/language-pack-gnome-
+  /var/cache/apt/archives/language-pack-gnome-
  en_1%%3a11.10+20110630_all.deb
  
-  /var/cache/apt/archives/language-pack-gnome-
+  /var/cache/apt/archives/language-pack-gnome-
  es_1%%3a11.10+20110630_all.deb
  
-  /var/cache/apt/archives/language-pack-pt_1%%3a11.10+20110630_all.deb
- 
-  /var/cache/apt/archives/language-pack-zh-
+  /var/cache/apt/archives/language-pack-pt_1%%3a11.10+20110630_all.deb
+ 
+  /var/cache/apt/archives/language-pack-zh-
  hans_1%%3a11.10+20110630_all.deb
  
  Setting up dh-apport (1.21.2-0ubuntu1) ...
  
  Setting up eog (3.1.2-0ubuntu1) ...
  
  Setting up language-pack-en (1:11.10+20110630) ...
  
  Setting up language-pack-es (1:11.10+20110630) ...
  
  Setting up language-pack-gnome-xh (1:11.10+20110630) ...
  
  Setting up ubiquity-casper (1.271) ...
  
  Setting up xdg-user-dirs-gtk (0.8-1ubuntu2) ...
  
  Installing new version of config file /etc/xdg/autostart/user-dirs-
  update-gtk.desktop ...
  
  Setting up ubuntu-standard (1.232) ...
  
  Setting up avahi-autoipd (0.6.30-4ubuntu1) ...
  
  Setting up language-pack-gnome-zh-hans (1:11.10+20110630) ...
  
  Setting up xserver-xorg-video-radeon (1:6.14.2-1ubuntu2) ...
  
  Setting up gconf2-common (2.32.4-1ubuntu2) ...
  
  Setting up eog-dev (3.1.2-0ubuntu1) ...
  
  Setting up casper (1.271) ...
  
  update-initramfs: deferring update (trigger activated)
  
  Setting up language-pack-xh (1:11.10+20110630) ...
  
  Setting up libpam-gnome-keyring (3.0.3-2ubuntu1) ...
  
  Setting up libgdu0 (3.0.0-1ubuntu2) ...
  
  Setting up libpulse0 (1:0.9.23-0ubuntu2) ...
  
  Setting up language-pack-gnome-pt (1:11.10+20110630) ...
  
  Setting up libcanberra-doc (0.28-0ubuntu7) ...
  
  Setting up python-cups (1.9.56-0ubuntu3) ...
  
  Setting up python-problem-report (1.21.2-0ubuntu1) ...
  
  Setting up command-not-found-data (0.2.41ubuntu4) ...
  
  Setting up command-not-found (0.2.41ubuntu4) ...
  
  Setting up libavahi-common-data (0.6.30-4ubuntu1) ...
  
  Setting up libcanberra0 (0.28-0ubuntu7) ...
  
  Setting up libavahi-common3 (0.6.30-4ubuntu1) ...
  
  Setting up deja-dup (19.3-0ubuntu2) ...
  
  Setting up python-cupshelpers (1.3.3+20110602-0ubuntu3) ...
  
  Setting up libcanberra-gtk0 (0.28-0ubuntu7) ...
  
  Setting up libgck0 (3.0.3-2ubuntu1) ...
  
  Setting up system-config-printer-common (1.3.3+20110602-0ubuntu3) ...
  
  Setting up libavahi-client3 (0.6.30-4ubuntu1) ...
  
  Setting up fontconfig-config (2.8.0-3ubuntu1) ...
  
  Installing new version of config file
  /etc/fonts/conf.avail/40-nonlatin.conf ...
  
  Installing new version of config file
  /etc/fonts/conf.avail/60-latin.conf ...
  
  Setting up zeitgeist-datahub (0.7.0-0ubuntu3) ...
  
  Installing new version of config file /etc/xdg/autostart/zeitgeist-
  datahub.desktop ...
  
  Setting up ubuntu-minimal (1.232) ...
  
  Setting up update-notifier-common (0.112ubuntu2) ...
  
  Setting up xserver-xorg-video-ati (1:6.14.2-1ubuntu2) ...
  
  Setting up libgcr-3-0 (3.0.3-2ubuntu1) ...
  
  Setting up libgdu-dev (3.0.0-1ubuntu2) ...
  
  Setting up system-config-printer-gnome (1.3.3+20110602-0ubuntu3) ...
  
  Installing new version of config file /etc/xdg/autostart/print-
  applet.desktop ...
  
  Setting up libcanberra-gtk-module (0.28-0ubuntu7) ...
  
  Setting up libpulse-mainloop-glib0 (1:0.9.23-0ubuntu2) ...
  
  Setting up libavahi-glib1 (0.6.30-4ubuntu1) ...
  
  Setting up python-apport (1.21.2-0ubuntu1) ...
  
  Setting up libfontconfig1 (2.8.0-3ubuntu1) ...
  
  Setting up libgconf2-4 (2.32.4-1ubuntu2) ...
  
  Setting up gnome-keyring (3.0.3-2ubuntu1) ...
  
  Installing new version of config file /etc/xdg/autostart/gnome-keyring-
  gpg.desktop ...
  
  Installing new version of config file /etc/xdg/autostart/gnome-keyring-
  ssh.desktop ...
  
  Installing new version of config file /etc/xdg/autostart/gnome-keyring-
  pkcs11.desktop ...
  
  Installing new version of config file /etc/xdg/autostart/gnome-keyring-
  secrets.desktop ...
  
  Setting up libcanberra-dev (0.28-0ubuntu7) ...
  
  Setting up libfontconfig1-dev (2.8.0-3ubuntu1) ...
  
  Setting up system-config-printer-udev (1.3.3+20110602-0ubuntu3) ...
  
  Setting up libcanberra-gtk3-0 (0.28-0ubuntu7) ...
  
  Setting up libavahi-common-dev (0.6.30-4ubuntu1) ...
  
  Setting up libavahi-gobject0 (0.6.30-4ubuntu1) ...
  
  Setting up libavahi-core7 (0.6.30-4ubuntu1) ...
  
  Setting up libavahi-glib-dev (0.6.30-4ubuntu1) ...
  
  Setting up libpulse-browse0 (1:0.9.23-0ubuntu2) ...
  
  Setting up vino (3.1.2-0ubuntu2) ...
  
  Installing new version of config file /etc/xdg/autostart/vino-
  server.desktop ...
  
  Setting up gconf2 (2.32.4-1ubuntu2) ...
  
  Installing new version of config file /etc/xdg/autostart/gsettings-data-
  convert.desktop ...
  
  Setting up onboard (0.95.1-0ubuntu1) ...
  
  Setting up avahi-daemon (0.6.30-4ubuntu1) ...
  
  avahi-daemon start/running, process 8771
  
  Setting up apport (1.21.2-0ubuntu1) ...
  
  Installing new version of config file /etc/default/apport ...
  
  apport start/running
  
  Setting up gnome-power-manager (3.0.2-0ubuntu2) ...
  
  Setting up libavahi-ui-gtk3-0 (0.6.30-4ubuntu1) ...
  
  Setting up gir1.2-gconf-2.0 (2.32.4-1ubuntu2) ...
  
  Setting up pulseaudio-utils (1:0.9.23-0ubuntu2) ...
  
  Setting up libavahi-client-dev (0.6.30-4ubuntu1) ...
  
  Setting up fontconfig (2.8.0-3ubuntu1) ...
  
  Updating font configuration of fontconfig...
  
  Cleaning up category cid..
  
  Cleaning up category truetype..
  
  Cleaning up category type1..
  
  Updating category type1..
  
  Updating category truetype..
  
  Updating category cid..
  
  Updating fontconfig cache for /usr/share/fonts/truetype/unfonts
  /usr/share/fonts/truetype/msttcorefonts
  
  Regenerating fonts cache... done.
  
  Setting up avahi-utils (0.6.30-4ubuntu1) ...
  
  Setting up apport-gtk (1.21.2-0ubuntu1) ...
  
  Setting up libpulse-dev (1:0.9.23-0ubuntu2) ...
  
  Setting up libgdu-gtk0 (3.0.0-1ubuntu2) ...
  
  Setting up libcanberra-gtk3-module (0.28-0ubuntu7) ...
  
  Setting up gnome-session-canberra (0.28-0ubuntu7) ...
  
  Setting up update-notifier (0.112ubuntu2) ...
  
  Installing new version of config file /etc/xdg/autostart/update-
  notifier.desktop ...
  
  Setting up gnome-disk-utility (3.0.0-1ubuntu2) ...
  
  Installing new version of config file /etc/xdg/autostart/gdu-
  notification-daemon.desktop ...
  
  Setting up libgconf2-dev (2.32.4-1ubuntu2) ...
  
  Setting up gnome-user-share (3.0.0-2ubuntu2) ...
  
  Installing new version of config file /etc/xdg/autostart/gnome-user-
  share.desktop ...
  
  Setting up pulseaudio (1:0.9.23-0ubuntu2) ...
  
  Installing new version of config file
  /etc/xdg/autostart/pulseaudio.desktop ...
  
-  * PulseAudio configured for per-user sessions
+  * PulseAudio configured for per-user sessions
  
  Setting up pulseaudio-module-bluetooth (1:0.9.23-0ubuntu2) ...
  
  Setting up pulseaudio-module-x11 (1:0.9.23-0ubuntu2) ...
  
  Setting up libgdu-gtk-dev (3.0.0-1ubuntu2) ...
  
  Setting up pulseaudio-module-gconf (1:0.9.23-0ubuntu2) ...
  
  Setting up libcanberra-pulse (0.28-0ubuntu7) ...
  
  Setting up ubuntu-desktop (1.232) ...
  
  Setting up pulseaudio-esound-compat (1:0.9.23-0ubuntu2) ...
  
  Processing triggers for initramfs-tools ...
  
  update-initramfs: Generating /boot/initrd.img-3.0-2-generic
  
  Processing triggers for libc-bin ...
  
  ldconfig deferred processing now taking place
  
  ProblemType: Package
  DistroRelease: Ubuntu 11.10
  Package: language-pack-gnome-en 1:11.10+20110627
  ProcVersionSignature: Ubuntu 3.0-2.3-generic 3.0.0-rc4
  Uname: Linux 3.0-2-generic x86_64
  Architecture: amd64
  Date: Fri Jul  1 14:38:37 2011
  ErrorMessage: trying to overwrite '/usr/share/locale-langpack/en_GB/LC_MESSAGES/indicator-sound.mo', which is also in package language-pack-en 1:11.10+20110630
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110629)
  PackageArchitecture: all
  SourcePackage: language-pack-gnome-en
  Title: package language-pack-gnome-en 1:11.10+20110627 failed to install/upgrade: trying to overwrite '/usr/share/locale-langpack/en_GB/LC_MESSAGES/indicator-sound.mo', which is also in package language-pack-en 1:11.10+20110630
  UpgradeStatus: No upgrade log present (probably fresh install)

** Also affects: language-pack-gnome-es (Ubuntu)
   Importance: Undecided
       Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Spanish Translators, which is subscribed to language-pack-gnome-es in
Ubuntu.
https://bugs.launchpad.net/bugs/804470

Title:
  package language-pack-gnome-en 1:11.10 20110627 failed to
  install/upgrade: trying to overwrite '/usr/share/locale-
  langpack/en_GB/LC_MESSAGES/indicator-sound.mo', which is also in
  package language-pack-en 1:11.10 20110630

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/language-pack-en/+bug/804470/+subscriptions




Más información sobre la lista de distribución Ubuntu-es-l10n